<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>My Music App</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

    <link
      rel="alternate"
      type="application/json+oembed"
      href="https://open.spotify.com/oembed?url=https%3A%2F%2Fopen.spotify.com%2Fshow%2F5eXZwvvxt3K2dxha3BSaAe"
    />

    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;900&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <app-root></app-root>
    <script
      src="https://open.spotify.com/embed-podcast/iframe-api/v1"
      async
    ></script>
  </body>
</html>
